/* Sign Up and Account Info Pages */
#signupform div#container {width:676px; height:auto !important; text-align:left; border:solid 2px #aaa; background:#333; border-collapse:collapse; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
#signupform div#frame {padding:10px 30px;}
#signupform div#section {border-top:dotted 1px #aaa; margin-top:10px; margin-bottom:10px; padding:10px 0;}
#signupform div#fieldrow {padding:4px 8px; font-size: 11px;	color: #fff; font-weight: bold;}
#signupform div#column-a {float:left; width:25%; text-align:right; margin-right:5px; white-space:nowrap;}
#signupform div#column-b {float:left; width:70%; text-align:left; white-space:nowrap;}
#signupform div#status {background-color:#ffc; margin-top:10px;}
#signupform div#column-1 {padding:0 10px; white-space:nowrap;}
#signupform div#column-1 textarea, #signupform div#column-1 input[type=text] {width:98%;}
#signupform div#column-a div#acontainer {padding:7px 0;}
#signupform div#column-1 div#submitbutton {text-align:center;}
#signupform span.notes {color:#aaa; font-size:10px; font-weight:normal;}
#signupform span.important {color:#0f0; font-size:10px; font-weight:normal;}
#signupform span.required {color:#f00; font-weight:bold;}
#signupform input[type=text], #signupform input[type=password], #signupform textarea {width:97%; padding: 5px; font: 12px/1.5 "Helvetica Neue", Arial, sans-serif; border: 1px solid #ccc; -moz-border-radius:6px; -webkit-border-radius:6px;}
#signupform input.medium {width:50%;}
#signupform input.small {width:10%;}
#signupform select {padding: 5px; font: 12px/1.5 "Helvetica Neue", Arial, sans-serif; border: 1px solid #ccc; -moz-border-radius:6px; -webkit-border-radius:6px;}
#signupform input[type=radio], #signupform input[type=checkbox] {margin:6px 2px; vertical-align:middle;}
#signupform label.radiocheck {margin:0; padding:0; margin-right:15px; color:#777;}
#signupform input:focus, #signupform select:focus, #signupform textarea:focus {border-color: #600 !important; background-color:#ffd;}
#signupform input.submit {border:solid 1px #aaa; background-color:#44557D; color:#fff; font-weight:bold; font-size:14px; padding:5px 8px; -moz-border-radius:4px; -webkit-border-radius:4px;}

div#memberben {border:solid 2px #777; border-left:0; background:#ffe; -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; -khtml-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0;}
div#memberben div#frame {padding:10px;}

/* Login Form */
#loginform div#header {width:400px; padding:5px 8px; font-size:11px; color:#fff; font-weight:bold; border:solid 1px #500; margin-bottom:2px; background-color:#515B88; background-image:none; -moz-border-radius: 8px 8px 0 0; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px;}
#loginform div#container {width:330px; height:auto !important; background:none; border-collapse:collapse;}
#loginform div#status li {margin-left:-40px;}
#loginform div#fieldrow {padding:4px 8px; font-size:11px;	color:#fff; font-weight:bold;}
#loginform div#column-a {float:left; width:35%; text-align:right; margin-right:5px; white-space:nowrap;}
#loginform div#column-b {float:left; width:60%; text-align:left; white-space:nowrap;}
#loginform div#status {background-color:#ffc; padding:0 10px;}
#loginform div#column-1 {padding:0 10px; white-space:nowrap;}
#loginform div#column-1 textarea, #loginform div#column-1 input[type=text] {width:98%;}
#loginform div#column-a div#acontainer {padding:7px 0;}
#loginform div#column-1 div#rememberme {text-align:center;}
#loginform div#column-1 div#loginbutton {text-align:center;}
#loginform input[type=text], #loginform input[type=password], #loginform textarea {width:97%; padding: 5px; font: 12px/1.5 "Helvetica Neue", Arial, sans-serif; border: 1px solid #ccc; -moz-border-radius:6px; -webkit-border-radius:6px;}
#loginform input.medium {width:50%;}
#loginform input.small {width:10%;}
#loginform select {padding: 5px; font: 12px/1.5 "Helvetica Neue", Arial, sans-serif; border: 1px solid #ccc; -moz-border-radius:6px; -webkit-border-radius:6px;}
#loginform input[type=radio], #loginform input[type=checkbox] {margin:6px 2px; vertical-align:middle;}
#loginform label.radiocheck {margin:0; padding:0; margin-right:15px; color:#777;}
#loginform input:focus, #loginform select:focus, #loginform textarea:focus {border-color: #600 !important; background-color:#ffd;}
#loginform input.submit {border:solid 1px #aaa; background-color:#44557D; color:#fff; font-weight:bold; font-size:14px; padding:5px 8px; -moz-border-radius:4px; -webkit-border-radius:4px;}

#loginbumper div#container {
	width:630px; border:solid 2px #777; background-color:#F1F3F8;
	padding:8px 15px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;
}

/* Validation Form */
#validation div#container {width:660px; height:auto !important; border:solid 2px #aaa; background:#333; border-collapse:collapse; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
#validation div#frame {padding:10px 30px;}
#validation div#section {border-top:dotted 1px #aaa; margin-top:10px; margin-bottom:10px; padding:10px 0;}
#validation div#fieldrow {padding:4px 8px; font-size: 11px;	color:#fff; font-weight: bold;}
#validation div#column-a {float:left; width:25%; text-align:right; margin-right:5px; white-space:nowrap;}
#validation div#column-a div#acontainer {padding:7px 0;}
#validation div#column-b {float:left; width:70%; text-align:left; white-space:nowrap;}
#validation div#column-1 {padding:0 10px; white-space:nowrap;}
#validation div#column-1 textarea, #validation div#column-1 input[type=text] {width:98%;}
#validation div#column-1 div#submitbutton {text-align:center;}
#validation span.notes {color:#ccc; font-size:10px; font-weight:normal;}
#validation span.required {color:#f00; font-weight:bold;}
#validation input[type=text], #validation input[type=password], #validation textarea {width:97%; padding: 5px; font: 12px/1.5 "Helvetica Neue", Arial, sans-serif; border: 1px solid #ccc; -moz-border-radius:6px; -webkit-border-radius:6px;}
#validation input.medium {width:50%;}
#validation input.small {width:10%;}
#validation select {padding: 5px; font: 12px/1.5 "Helvetica Neue", Arial, sans-serif; border: 1px solid #ccc; -moz-border-radius:6px; -webkit-border-radius:6px;}
#validation input[type=radio], #validation input[type=checkbox] {margin:6px 2px; vertical-align:middle;}
#validation label.radiocheck {margin:0; padding:0; margin-right:15px; color:#777;}
#validation input:focus, #validation select:focus, #validation textarea:focus {border-color: #600 !important; background-color:#ffd;}
#validation input.submit {border:solid 1px #aaa; background-color:#44557D; color:#fff; font-weight:bold; font-size:14px; padding:5px 8px; -moz-border-radius:4px; -webkit-border-radius:4px;}

/* Password Reset */
#passwordreset div#container {width:660px; height:auto !important; text-align:left; border:solid 2px #aaa; background:#333; border-collapse:collapse; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
#passwordreset div#frame {padding:10px 30px;}
#passwordreset div#section {border-top:dotted 1px #aaa; margin-top:10px; margin-bottom:10px; padding:10px 0; margin:0 20%;}
#passwordreset div#fieldrow {padding:4px 8px; font-size: 11px;	color:#fff; font-weight: bold;}
#passwordreset div#column-a {float:left; width:35%; text-align:right; margin-right:5px; white-space:nowrap;}
#passwordreset div#column-a div#acontainer {padding:7px 0;}
#passwordreset div#column-b {float:left; width:60%; text-align:left; white-space:nowrap;}
#passwordreset div#column-1 {padding:0 10px; white-space:nowrap;}
#passwordreset div#column-1 textarea, #signupform div#column-1 input[type=text] {width:98%;}
#passwordreset div#column-1 div#submitbutton {text-align:center;}
#passwordreset span.notes {color:#ccc; font-size:10px; font-weight:normal;}
#passwordreset span.required {color:#f00; font-weight:bold;}
#passwordreset input[type=text], #passwordreset input[type=password], #passwordreset textarea {width:97%; padding: 5px; font: 12px/1.5 "Helvetica Neue", Arial, sans-serif; border: 1px solid #ccc; -moz-border-radius:6px; -webkit-border-radius:6px;}
#passwordreset input.medium {width:50%;}
#passwordreset input.small {width:10%;}
#passwordreset select {padding: 5px; font: 12px/1.5 "Helvetica Neue", Arial, sans-serif; border: 1px solid #ccc; -moz-border-radius:6px; -webkit-border-radius:6px;}
#passwordreset input[type=radio], #passwordreset input[type=checkbox] {margin:6px 2px; vertical-align:middle;}
#passwordreset label.radiocheck {margin:0; padding:0; margin-right:15px; color:#777;}
#passwordreset input:focus, #passwordreset select:focus, #passwordreset textarea:focus {border-color: #600 !important; background-color:#ffd;}
#passwordreset input.submit {border:solid 1px #aaa; background-color:#44557D; color:#fff; font-weight:bold; font-size:14px; padding:5px 8px; -moz-border-radius:4px; -webkit-border-radius:4px;}
